

Public Class listMaAVG
    Public mit_id As Integer
    Public mit_name As String
    Public mit_avg As Integer
    Public mit_count As Integer

End Class

Public Class listStatAvisoProleme
    Public VermerkeCode As Integer
    Public Bezeichnung As String
    Public AnzahlVermerke As Integer
End Class

